<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Tarjeta digital</title>
    <!-- Generic -->
    <meta name="robots" content="INDEX, FOLLOW"/>
    <meta name="description" content="" />

    <!-- Fancy -->
    <meta property="fancy:name" content=""/>
    <meta property="fancy:images" content="https://www.gemi.mx/images/3d717f835a61ee569e371643ab379329.gif"/>
    <meta property="fancy:description" content=""/>
    <meta property="fancy:category" content="Cars and Vehicles">

    <!-- Global Canonical -->
    <link rel="canonical" href=""/>
    <meta property="og:url" content=""/>


    <!-- Facebook -->
    <meta property="og:type" content="website"/>
    <meta property="og:title" content=""/>
    <meta property="og:site_name" content=""/>
    <meta property="og:description" content="" />
    <meta property="og:image" content="https://www.gemi.mx/images/3d717f835a61ee569e371643ab379329.gif" />
    <meta property="og:locale" content="es_ES" />

    <!-- Twitter -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@">
    <meta name="twitter:creator" content="@udmtz">
    <meta name="twitter:title" content="">
    <meta name="twitter:description" content="">
    <meta name="twitter:image" content="https://www.gemi.mx/images/3d717f835a61ee569e371643ab379329.gif"/>

    <link href="assets/css/fontawesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <link rel="stylesheet" href="assets/css/rings.css">
    <script src="assets/js/vue.js"></script>

</head>
<body style="background-color: #0d0d0d">
    <div id="app" class="presentation position-relative">

        <div class="logo-gemi" @click="onClickLogoGemi()">
            <div class="logo-gemi-container request-loader">
                <img src="assets/img/logo-gemi-w.png"/>
            </div>
        </div>

        <div class="sound-bar position-relative" v-if="isPlayingIntro">
            <img src="assets/img/sound-bars.gif" alt="" class="w-100">
        </div>


    </div>

    <audio src="assets/audio/gemi-intro.mp3" id="auIntro"></audio>

    <script src="assets/js/app.js"></script>

</body>
</html>
